# Uses of Class
org.jmol.viewer.TransformManager

Packages that use TransformManager
Package
Description
org.jmol.api
org.jmol.export
org.jmol.navigate
org.jmol.render
org.jmol.viewer

## Uses of TransformManager in org.jmol.api

Methods in org.jmol.api with parameters of type TransformManager
Modifier and Type
Method
Description
`void`
JmolNavigatorInterface.`set(TransformManager transformManager, Viewer vwr)`

## Uses of TransformManager in org.jmol.export

Fields in org.jmol.export declared as TransformManager
Modifier and Type
Field
Description
`protected TransformManager`
___Exporter.`tm`

## Uses of TransformManager in org.jmol.navigate

Methods in org.jmol.navigate with parameters of type TransformManager
Modifier and Type
Method
Description
`void`
Navigator.`set(TransformManager tm, Viewer vwr)`

## Uses of TransformManager in org.jmol.render

Fields in org.jmol.render declared as TransformManager
Modifier and Type
Field
Description
`protected TransformManager`
ShapeRenderer.`tm`

## Uses of TransformManager in org.jmol.viewer

Subclasses of TransformManager in org.jmol.viewer
Modifier and Type
Class
Description
`class`
`TransformManager4D`
Fields in org.jmol.viewer declared as TransformManager
Modifier and Type
Field
Description
`TransformManager`
Viewer.`tm`